@charset "UTF-8";

:root {
	--darkblue: #0a223b;
	--blue: #1484f4;
	--gray: #54595f;
	--lightgray: #e5e5e5;
}

* {
	box-sizing: border-box;
	margin: 0;
}

body {
	font-family: "Roboto", sans-serif;
	margin: 0;
	color: var(--gray);
}

p {
	line-height: 1.5;
}

.welcome-video {
	margin-bottom: 50px;
}

.welcome-video#main-slider > div.splide__arrows {
	display: none !important;
}

.welcome-video-button-container {
	z-index: 1000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
  	text-align: center;
	z-index: 1;
}

.welcome-video-button-container a {
	margin: 15px;
	width: 260px;
	background: white;
	color: var(--blue);
  	box-shadow: 0 0 10px 3px rgba(20, 132, 244, 0.1);
}

.welcome-video-button-container a span {
	background: var(--blue);
}

.welcome-video-button-container i {
  color: white !important;
}

.welcome-video-button-container a.index-erhverv-button {
  color: white;
  border: 3px solid var(--blue);
  background: transparent;
}

.welcome-video-button-container a.index-erhverv-button span {
  background: white;
}

.welcome-video-button-container a.index-erhverv-button span i {
  color: var(--blue) !important;
}

.container {
	padding: 0 20px;
	max-width: 1250px;
	margin: auto;
}

.link {
	text-decoration: none;
	color: inherit;
}

.heading-1 {
	font-size: 30px;
}

.heading-2 {
	font-size: 26px;
}

.heading-3 {
	font-size: 22px;
}

.heading-4 {
	font-size: 20px;
}

.heading-5 {
	font-size: 16px;
}

.btn {
	font-family: "Roboto", sans-serif;
	background: var(--blue);
	color: white;
	height: 50px;
	padding: 0 10px 0 20px;
	border: none;
	border-radius: 40px;
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	cursor: pointer;
}

.btn__icon {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: white;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	margin-left: 15px;
}

.btn__icon .fa-solid {
	color: var(--blue);
}

.input {
	padding: 0 15px;
	height: 50px;
	margin-bottom: 25px;
	border: 1px solid #cacaca;
	border-radius: 14px;
}

.input::placeholder {
	font-family: "Roboto", sans-serif;
}

.input[type="submit"] {
	background: var(--blue);
	border: none;
	color: white;
	font-weight: 700;
	font-size: 16px;
	cursor: pointer;
}

.header {
	display: none;
}

.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	height: 80px;
	z-index: 100;
}

.navbar__logo img {
	width: 80px;
}

.navbar__btn {
	font-size: 30px;
	color: var(--blue);
}

.nav {
	position: fixed;
	top: 0;
	left: 0;
	padding: 20px;
	width: 300px;
	height: 100vh;
	background: white;
	transform: translate(-300px);
	transition: 0.3s ease-in-out;
	z-index: 100;
}

.nav__wrp {
	display: flex;
	flex-direction: column;
}

.nav__wrp img {
	width: 150px;
	margin: 20px 0;
}

.nav__close {
	align-self: flex-end;
	color: var(--blue);
	font-size: 26px;
}

.nav__logo {
	text-align: center;
	margin: 20px 0;
}

.nav__list {
	list-style: none;
	padding: 0;
}

.nav__list-item {
	border-bottom: 1px solid #fdedf1;
	color: var(--darkblue);
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-size: 14px;
}

.nav__list-item:last-child {
	border: none;
}

.nav__list-item:last-child::before {
	display: none;
}

.nav__list-item::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	content: "";
	color: var(--darkblue);
	font-size: 12px;
	margin-right: 10px;
}

.nav__sublist {
	list-style: none;
	margin-top: 10px;
}

.nav__sublist-item {
	margin-top: 10px;
	color: var(--blue);
}

.nav__contact-icon {
	display: none;
}

.nav-open {
	transform: initial;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
	display: none;
}

.splide img,
.splide video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.intro .heading-3 {
	color: var(--darkblue);
	margin-top: 30px;
}

.intro .heading-4 {
	margin: 20px 0;
	color: var(--blue);
}

.intro p {
	margin-top: 20px;
}

.double-box {
	margin: 30px auto;
	display: flex;
	flex-direction: column-reverse;
}

.box .heading-2 {
	color: var(--darkblue);
	margin-bottom: 20px;
}

.box .heading-5 {
	color: var(--blue);
	margin-bottom: 20px;
}

.box__image {
	height: 500px;
	position: relative;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
}

.box__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.box__tile {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 130px;
	width: 220px;
	background: white;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 0 30px;
	font-weight: 700;
}

.box__tile span {
	color: var(--blue);
	font-size: 2em;
}

.box__text {
	margin-bottom: 30px;
}

.box__text--highlight {
	padding: 30px;
	margin: 10px 0 30px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	border-left: 3px solid var(--blue);
}

.box__list {
	list-style: none;
	padding: 0;
}

.box__list-item {
	color: var(--darkblue);
	display: flex;
	line-height: 1.6;
	font-weight: 700;
	margin-bottom: 20px;
}

.box__list-mark {
	color: var(--blue);
	font-size: 14px;
	margin-right: 10px;
	width: 30px;
	height: 30px;
	background: white;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.box__list-text {
	flex: 1;
	max-width: 400px;
}

.box__btn {
	margin: 40px 0;
}

.why-us {
	text-align: center;
	padding: 50px 20px;
	background: url(../../images/how-we-work-bg.jpg) no-repeat center center;
	background-size: cover;
	color: white;
	margin-bottom: 50px;
}

.why-us .heading-5 {
	color: var(--blue);
}

.why-us .heading-2 {
	color: white;
	margin: 10px 0;
}

.why-us__intro {
	max-width: 650px;
	margin: auto;
	padding-bottom: 100px;
}

.why-us__intro::after {
	content: "";
	width: 60px;
	height: 3px;
	background: var(--blue);
	display: block;
	margin: 20px auto 0;
}

.why-us__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 60px;
}

.why-us__item .heading-3 {
	margin: 30px 0;
}

.why-us__icon {
	background: white;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 15px solid #103255;
	outline: 2px solid white;
	position: relative;
}

.why-us__icon img {
	width: 70px;
}

.why-us__text {
	width: 250px;
	margin-bottom: 30px;
}

.why-us__link {
	color: var(--blue);
	font-weight: 700;
}

.package {
	background: url("../../images/packages-bg.jpg") no-repeat center center;
	background-size: cover;
	padding: 100px 0;
	text-align: center;
}

.package .heading-2 {
	color: var(--darkblue);
	margin: 20px 0;
}

.package .heading-3 {
	color: var(--darkblue);
	margin: 20px 0 50px;
}

.package .heading-4 {
	color: var(--blue);
	margin-bottom: 20px;
}

.package .heading-5 {
	color: var(--blue);
}

.package__header {
	margin-bottom: 100px;
}

.package__icon {
	width: 80px !important;
}

.package__list {
	list-style: none;
	text-align: left;
	margin-bottom: 50px;
	font-weight: 400;
	padding: 0;
	min-height: 160px;
}

.package__list-item {
	margin-bottom: 15px;
	display: flex;
}

.package__list-item::before {
	content: "";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-top: 2px;
	margin-right: 8px;
}

.package__list-item--correct::before {
	content: "";
	color: var(--blue);
}

.package__list-item--incorrect::before {
	content: "";
	color: red;
}

#package-slider {
	margin: auto;
}

#package-slider .splide__slide {
	background: white;
	padding: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 1px solid #dddddd;
}

.splide .splide__slide {
	height: calc(100vh - 140px);
}

.page-title {
	background: url("../../images/page-title-bg.webp") no-repeat center center;
	background-size: cover;
	height: 200px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 1;
}

.page-title:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: #0a223b;
	opacity: 0.5;
	z-index: -1;
}

.window {
	background: url(../../new_banner1.png) no-repeat center center;
	background-size: cover;
}

.page-title .heading-1 {
	color: white;
	width: 100%;
}

.contact {
	margin: 60px auto;
}

.contact .heading-2 {
	color: var(--darkblue);
	margin-bottom: 10px;
}

.contact__header {
	margin-bottom: 40px;
}

.contact__box {
	margin-bottom: 50px;
}

.contact__item {
	background: var(--blue);
	color: white;
	padding: 5px 10px;
	margin: 0 5px 5px 0;
	display: inline-block;
	border-radius: 15px;
}

.contact__item i {
	margin-right: 10px;
}

.contact-form {
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}

.contact-form input[type="submit"] {
	width: 150px;
}

.contact-form textarea {
	height: 200px;
	padding-top: 15px;
}

.regio {
	margin-bottom: 50px;
}

.regio img {
	width: 100%;
	max-width: 300px;
	margin: 30px auto;
	display: block;
}

#kontakt-erhverv__slider img {
	max-width: unset !important;
}

#kontakt-erhverv__slider .container {
	padding: 0;
}

#kontakt-erhverv__slider .container .splide__arrow--prev {
	left: 0;
}

#kontakt-erhverv__slider .container .splide__arrow--next {
	right: 0;
}
.regio__items {
	display: flex;
	flex-wrap: wrap;
}

.regio__item {
	background: var(--blue);
	color: white;
	padding: 5px 10px;
	margin: 0 5px 5px 0;
	border-radius: 15px;
}

.form-group {
	display: block;
	margin: 10px 0;
}

.btn-rounded {
	border-radius: 25px;
}

.form-group label {
	margin-left: 12px;
}

.accordion .accordion-item {
	border-bottom: 1px solid var(--lightgray);
}

.accordion .accordion-item button[aria-expanded="true"] {
	border-bottom: 1px solid var(--blue);
}

.accordion button {
	position: relative;
	display: block;
	text-align: left;
	width: 100%;
	padding: 1em 2em 1em 0;
	color: var(--gray);
	font-size: 1.15rem;
	font-weight: 400;
	border: none;
	background: none;
	outline: none;
}

.accordion button:hover,
.accordion button:focus {
	cursor: pointer;
	color: var(--blue);
}

.accordion button:hover::after,
.accordion button:focus::after {
	cursor: pointer;
	color: var(--blue);
	border: 1px solid var(--blue);
}

.accordion button .accordion-title {
	padding: 1em 2.5em 1em 0;
}

.accordion button .icon {
	display: inline-block;
	position: absolute;
	top: 18px;
	right: 0;
	width: 22px;
	height: 22px;
	border: 1px solid;
	border-radius: 22px;
}

.accordion button .icon::before {
	display: block;
	position: absolute;
	content: "";
	top: 9px;
	left: 5px;
	width: 10px;
	height: 2px;
	background: currentColor;
}

.accordion button .icon::after {
	display: block;
	position: absolute;
	content: "";
	top: 5px;
	left: 9px;
	width: 2px;
	height: 10px;
	background: currentColor;
}

.accordion button[aria-expanded="true"] {
	color: var(--blue);
}

.accordion button[aria-expanded="true"] .icon::after {
	width: 0;
}

.accordion button[aria-expanded="true"] + .accordion-content {
	opacity: 1;
	max-height: 15em;
	transition: all 200ms linear;
	will-change: opacity, max-height;
}

.accordion .accordion-content {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: opacity 200ms linear, max-height 200ms linear;
	will-change: opacity, max-height;
}

.accordion .accordion-content p {
	font-size: 1rem;
	font-weight: 300;
	margin: 2em 0;
}

.faq {
	margin: 50px auto;
}

.faq .heading-3 {
	margin-bottom: 20px;
	color: var(--darkblue);
}

.services-nav {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 50px;
}

.services-nav__link {
	width: 100%;
	max-width: 400px;
	height: 400px;
	margin-bottom: 60px;
	position: relative;
}

.services-nav__link:hover .services-nav__title {
	bottom: -10px;
	color: var(--blue);
}

.services-nav__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.services-nav__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s ease-in-out;
	object-position: bottom !important;
}

.services-nav__image:hover img {
	transform: scale(1.1);
}

.services-nav__title {
	position: absolute;
	bottom: -35px;
	width: 70%;
	margin-left: 15%;
	background: white;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 70px;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.2);
	color: var(--darkblue);
	font-weight: 600;
	font-size: 18px;
	transition: 0.3s ease-in-out;
	border-radius: 16px;
}

.services-nav__title span {
	display: none;
}

.footer {
	background-image: url("../../images/footer-bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	padding: 30px 0 50px 0;
}

.footer .heading-3 {
	border-left: 3px solid var(--blue);
	padding-left: 15px;
	margin-bottom: 25px;
}

.footer__item {
	margin-bottom: 40px;
}

.footer__logo {
	width: 100px;
	margin-bottom: 50px;
	filter: drop-shadow(1px 1px 1px #ffffff);
}

.footer__intro {
	margin: 20px 0;
	max-width: 500px;
}

.footer__social {
	display: flex;
	align-items: center;
	color: var(--blue);
	margin-bottom: 10px;
}

.footer__social-icon {
	display: grid;
	place-items: center;
	margin-right: 10px;
}

.footer__social-icon i {
	color: white;
	font-size: 30px;
}

.footer__list {
	list-style: none;
}

.footer__list-item {
	margin-bottom: 15px;
	display: flex;
}

.footer__list-item i {
	width: 30px;
	color: var(--blue);
}

.footer-copyright {
	background: var(--darkblue);
	font-size: 12px;
	text-align: center;
	padding: 20px 0;
	font-weight: 300;
}

.contact-modul {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: var(--blue);
	display: flex;
	color: white;
	text-transform: uppercase;
	z-index: 10000;
}

.contact-modul__item {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact-modul__item:first-child {
	border-right: 1px solid white;
}

.contact-modul__icon {
	margin-right: 10px;
}

.offer__page-1 {
	flex-direction: column;
}

.offer__page-2 {
	display: none;
	flex-direction: column;
}

.offer__inputs .heading-4 {
	color: var(--blue);
	font-weight: 500;
	margin: 25px 0 10px;
}

.offer__inputs .heading-4 span {
	display: block;
	color: gray;
	font-size: 14px;
	font-style: italic;
}

.offer__form {
	margin: 50px 0;
}

.offer__input {
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
}

.offer__input--select {
	flex-direction: row;
}

.offer__input--select .label {
	margin-left: 10px;
}

.offer__text {
	margin-bottom: 25px;
	font-style: italic;
	color: gray;
}

.sum-items .offer__text {
	color: white;
}

.offer__text .link {
	color: var(--blue);
}

.offer__buttons {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.offer__btn {
	margin-top: 25px;
}

.sum-items {
	background: var(--blue);
	padding: 20px;
	margin-top: 25px;
	border-radius: 10px;
}

.sum-item {
	margin-bottom: 20px;
}

.sum-item:last-child {
	margin-bottom: 0;
}

.sum-item .heading-4 {
	color: white;
	font-size: 14px;
	margin-bottom: 5px;
}

.sum-item__value {
	color: white;
	font-weight: 500;
	font-size: 20px;
}

.area-warning {
	color: red;
	margin-bottom: 10px;
	display: none;
}

.datapolitik {
	margin-top: 15px;
}

.datapolitik p {
	margin: 12px 0;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

img {
	width: 100%;
}

input:checked + .slider {
	background-color: #2196f3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.c-tab {
	display: block;
	margin-bottom: 60px;
}

.c-tab_list {
	padding: 0;
	position: relative;
	list-style: none;
}

.c-tab_input,
.c-tab_content {
	display: none;
}

.c-tab_content {
	padding-top: 2.5em;
}

.c-tab_input:checked ~ .c-tab_content {
	display: block;
}

.c-tab_label {
	display: inline-block;
	position: absolute;
	top: 0;
	width: 6em;
	height: 2.5em;
	line-height: 2.5em;
	box-sizing: border-box;
	text-align: center;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #0a4fbe;
	color: #0a4fbe;
	cursor: pointer;
	transition: 0.2s linear;
}

.c-tab_input:checked + .c-tab_label {
	color: #fff;
	background-color: #0a4fbe;
}

.c-tab_item:nth-child(1) > .c-tab_label {
	left: 0em;
}

.c-tab_item:nth-child(2) > .c-tab_label {
	left: 6em;
}

.c-tab_item:nth-child(3) > .c-tab_label {
	left: 12em;
}

.c-tab_item:nth-child(4) > .c-tab_label {
	left: 18em;
}

.c-tab_item:nth-child(5) > .c-tab_label {
	left: 24em;
}

.c-tab_item:first-child > .c-tab_label {
	border-radius: 0.4em 0 0 0.4em;
}

.c-tab_item:last-child > .c-tab_label {
	border-width: 1px;
	border-radius: 0 0.4em 0.4em 0;
}

.offer__flex {
	display: flex;
	align-items: center;
}

.mini-image img {
	width: 100%;
	max-width: 240px;
	margin: auto;
	display: block;
}

table {
	width: 100%;
}

tr:nth-child(even) {
	background: rgba(0, 0, 0, 0.2);
}

table td,
table th {
	border: 1px solid #ddd;
	padding: 8px;
}

table tr:nth-child(even) {
	background-color: #f2f2f2;
}

table tr:hover {
	background-color: #ddd;
}

table th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #04aa6d;
	color: white;
}

.bottom-contact {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	background: white;
	max-width: 340px;
	padding: 12px;
	align-items: center;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 73px -25px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 73px -25px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 73px -25px rgba(0, 0, 0, 0.75);
}

.bottom-contact img {
	max-width: 80px;
}

@media screen and (min-width: 768px) {
  .index-video-container video {
    height: calc(100vh - 140px);
  }

	.bottom-contact {
		display: flex;
	}

	.heading-1 {
		font-size: 40px;
	}

	.heading-2 {
		font-size: 32px;
	}

	.heading-3 {
		font-size: 28px;
	}

	.container {
		padding: 0 75px;
	}

	.contact {
		display: flex;
	}

	.contact__box {
		flex: 1;
	}

	.contact__box:first-child {
		margin-right: 20px;
	}

	.contact__box:last-child {
		margin-left: 20px;
	}

	.contact-form {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.input {
		width: 100%;
	}

	.form-control {
		width: 100%;
	}

	.input__half {
		width: 49%;
	}

	.services-nav {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
		margin-top: 100px;
	}

	.services-nav__link {
		width: 320px;
		height: 320px;
	}

	.footer {
		padding: 30px 0 0 0;
	}

	.footer__wrp {
		display: flex;
		flex-wrap: wrap;
	}

	.footer__item:nth-child(1) {
		width: 100%;
	}

	.footer__item:nth-child(2) {
		width: 30%;
	}

	.footer__item:nth-child(3) {
		width: 70%;
	}

	.footer__contacts {
		display: flex;
	}

	.footer__contact {
		margin-right: 40px;
	}

	.contact-modul {
		bottom: calc(50% - 55px);
		left: initial;
		right: 0;
		width: 180px;
		height: 110px;
		flex-direction: column;
		background: initial;
	}

	.contact-modul__item {
		flex: 1;
		width: 100%;
		display: flex;
		justify-content: flex-start;
		background: var(--blue);
		transform: translateX(130px);
		transition: 0.3s ease-in-out;
		border-top-left-radius: 15px;
		border-bottom-left-radius: 15px;
	}

	.contact-modul__item:first-child {
		border-right: none;
		margin-bottom: 10px;
	}

	.contact-modul__item:hover {
		transform: TranslateX(0);
	}

	.contact-modul__icon {
		height: 100%;
		width: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 20px;
		margin-right: 0;
	}
}

@media screen and (min-width: 992px) {
  
	.navbar {
		height: 100px;
		padding: 0;
	}

	.navbar__logo,
	.navbar__btn {
		display: none;
	}

	.nav {
		position: relative;
		top: unset;
		left: unset;
		display: flex;
		align-items: center;
		padding: 0 20px;
		margin: auto;
		height: 100px;
		width: 100%;
		max-width: 1400px;
		background: white;
		transform: initial;
	}

	.nav__wrp {
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}

	.nav__close {
		display: none;
	}

	.nav__logo {
		text-align: left;
		margin: 0;
	}

	.nav__logo img {
		width: 100px;
	}

	.nav__list {
		display: flex;
	}

	.nav__list-item {
		border-bottom: none;
		padding-bottom: 0;
		margin: 0 0 0 60px;
		font-size: 16px;
		font-weight: 700;
		display: flex;
		align-items: center;
	}

	.nav__list-item--sub {
		position: relative;
	}

	.nav__list-item--sub:hover .nav__sublist {
		display: block;
	}

	.nav__list-item::before {
		display: none;
	}

	.nav__sublist {
		position: absolute;
		height: 80px;
		width: 150px;
		left: 0;
		bottom: -80px;
		padding: 0 0 0 20px;
		background: white;
		border-radius: 5px;
		box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
		display: none;
		padding-top: 5px;
	}

	.nav__sublist__fliserens {
		height: 50px;
		bottom: -50px;
	}

	.double-box {
		display: flex;
		flex-direction: row;
	}

	.double-box--reserve {
		flex-direction: row-reverse;
	}

	.double-box--reserve .box__image {
		margin: 0 0 0 50px;
	}

	.box {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.box:nth-child(1) {
		width: 350px;
		margin-right: 50px;
	}

	.box:nth-child(2) {
		flex: 1;
	}

	.box__image {
		margin-bottom: 0;
		height: initial;
		min-height: 500px;
	}

	.box__image img {
		height: 100%;
	}

	.box__btn {
		margin: 40px 0 0;
	}

	.why-us .heading-3 {
		padding: 0 50px 20px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		height: 100px;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.why-us__items {
		display: flex;
	}

	.why-us__item {
		flex: 1;
		margin-bottom: 0;
	}

	.why-us__text {
		height: 100px;
	}

	.page-title {
		height: 300px;
	}

	.offer__page {
		display: flex;
	}

	.offer__page-1 {
		flex-direction: row;
	}

	.offer__page-2 {
		display: none;
		flex-direction: row;
	}

	.offer__boxes {
		display: flex;
	}

	.offer__box {
		flex: 1;
	}

	.offer__inputs {
		flex: 2;
		margin-right: 80px;
	}

	.offer__sum {
		flex: 1;
	}

	.sum-items {
		margin-top: 0;
	}

	.facebook-desktop {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
  .index-video-container video {
    height: calc(100vh - 10px);
  }

	.heading-1 {
		font-size: 42px;
	}

	.heading-2 {
		font-size: 60px;
	}

	.kontakt-erhverv-heading-2 {
		font-size: 36px !important;
	}

	.heading-5 {
		font-size: 18px;
	}

	.container {
		padding: 0 20px;
	}

	.header {
		display: flex;
		align-items: center;
		height: 40px;
		background: var(--darkblue);
		color: white;
		font-size: 14px;
	}

	.header__wrp {
		width: 100%;
		max-width: 1400px;
		margin: auto;
		padding: 0 20px;
		display: flex;
		justify-content: space-between;
	}

	.header__item {
		height: 30px;
		display: flex;
		align-items: center;
	}

	.header__contact:first-child {
		margin-right: 20px;
		padding-right: 20px;
		border-right: 1px solid var(--blue);
	}

	.header__icon {
		margin-right: 10px;
	}

	.double-box {
		margin: 150px auto;
	}

	.box:nth-child(1) {
		width: 450px;
		margin-right: 50px;
	}

	.why-us {
		padding: 100px 20px;
	}

	.why-us .heading-2 {
		margin: 15px 0;
	}

	.why-us__intro::after {
		margin: 40px auto 0;
	}

	.contact__box:first-child {
		margin-right: 40px;
	}

	.contact__box:last-child {
		margin-left: 40px;
	}

	.faq {
		margin: 100px auto;
	}

	.faq .heading-3 {
		margin-bottom: 40px;
	}

	.services-nav {
		gap: 20px;
	}

	.services-nav__link {
		width: 580px;
		max-width: initial;
		height: 600px;
	}

	.services-nav img {
		object-position: top;
	}

	.footer .heading-3 {
		margin-bottom: 30px;
	}

	.footer__wrp {
		flex-wrap: nowrap;
		padding: 50px 0;
	}

	.footer__item:nth-child(1) {
		width: 420px;
	}

	.footer__item:nth-child(2) {
		width: 260px;
		padding: 0 40px;
	}

	.footer__item:nth-child(3) {
		flex: 1;
	}

	.footer__contact {
		margin-right: 0px;
	}

	.footer__contact:first-child {
		margin-right: 50px;
		padding-right: 50px;
	}

	.footer-copyright {
		font-size: 16px;
		font-weight: 300;
	}
}

/*# sourceMappingURL=styles.css.map */

/* Website Update 23-01-2024 */
/* Google Analytics design override */

.google-reviews-container {
	width: 349px;
	background-color: #1484f4;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 358px;
}

.google-reviews-header {
	color: white !important;
	margin: 0 0 0 4px;
	font-size: 16px;
}

.sk-ww-google-reviews {
	margin-bottom: -15px;
	width: 349px !important;
}

.sk_reviews_grid {
	height: 268px !important;
	overflow: auto !important;
}

.sk_reviews_badge_container,
.sk_reviews_grid-sizer {
	display: none !important;
	visibility: hidden !important;
}

.sk_reviews_grid-item {
	width: 100% !important;
}

.sk_reviews_grid-item:nth-of-type(n + 9) {
	display: none !important;
}

.tutorial_link {
	display: none !important;
	visibility: hidden !important;
}

.sk-below-button-container {
	visibility: hidden !important;
	display: none !important;
}

.sk_branding {
	background-color: var(--blue);
	padding: 0 !important;
	height: 0 !important;
}

.reviewbox-top-bar {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 3px;
}

.reviewbox-top-img {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 32px;
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 50px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50px auto;
}

.error-box {
	padding: 0 8px;
    border-radius: 14px;
    background-color: #e30a0ae3;
    font-weight: 400;
    text-align: center;
    font-size: 0.9rem;
    color: white;
    margin-bottom: 10px;
	margin-top: 10px
}

.index-video-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.index-video-container video {
  width: 100%;
  height: calc(100vh - 140px);
  display: block;
  object-fit: cover;
}

.index-video-container:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: #103255b6;
}

@media screen and (max-width: 992px) {
  .index-video-container video {
    height: calc(100vh - 20px);
  }
}

@media screen and (max-width: 500px) {
  .index-video-container video {
    height: calc(100vh - 140px);
  }
}